Subject: Re: Duxford May Airshow 2003
From: "Steve Bamford ARC" <[email-masked]>
To: "Daniel Butcher" <[email-masked]>
Date: Tue, 30 Sep 2003 12:11:53 -0700

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com
 
Live like there is no tomorrow;
Love like you've never been hurt.
Work like you don't need the money.
Dance like nobody's watching.
Sing like nobody's listening.
Live like it's Heaven on Earth.

  ----- Original Message ----- 
  From: Daniel Butcher 
  To: Steve Bamford ARC 
  Sent: Monday, September 15, 2003 1:27 PM
  Subject: Duxford May Airshow 2003

  I've prepared a small bit of text - I'll do some for each show, most have around 20 pics, but the bigger events (RIAT and NOMAD) have around 30-35.
   
  I've attached the first 10 pics for this event here, and I'll mail the second batch and the text in a seperate mail in a minute or two. 
   
  Not sure how you want to recieve them - one a week or all in one go? Let me know.
   
  Regards, 
  Dan